Bug 85086 - Timeout message overlaps Red Hat logo
Timeout message overlaps Red Hat logo
Status: CLOSED CANTFIX
Product: Red Hat Linux
Classification: Retired
Component: redhat-logos (Show other bugs)
9
All Linux
medium Severity low
: ---
: ---
Assigned To: John (J5) Palmieri
Glen Foster
: GraphicArt
: 88096 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-02-25 10:56 EST by Michael Fulbright
Modified: 2013-03-13 00:45 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-01-02 13:24:39 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Michael Fulbright 2003-02-25 10:56:55 EST
When you boot, the countdown timer message overlaps the Red Hat logo at the
middle bottom of screen.

Need to nudge logo down 8-12 pixels most likely.
Comment 2 Jeremy Katz 2003-04-02 01:07:59 EST
Havoc told me to do this
Comment 3 Jeremy Katz 2003-04-08 20:22:54 EDT
*** Bug 88096 has been marked as a duplicate of this bug. ***
Comment 4 Michael Fulbright 2003-08-18 17:07:49 EDT
Please fix.
Comment 5 Garrett LeSage 2003-08-19 11:32:50 EDT
Committed new PNG to CVS HEAD
Comment 6 Bill Nottingham 2006-08-04 17:33:51 EDT
Red Hat apologizes that these issues have not been resolved yet. We do want to
make sure that no important bugs slip through the cracks.

Red Hat Linux 7.3 and Red Hat Linux 9 are no longer supported by Red Hat, Inc.
They are maintained by the Fedora Legacy project (http://www.fedoralegacy.org/)
for security updates only. If this is a security issue, please reassign to the
'Fedora Legacy' product in bugzilla. Please note that Legacy security update
support for these products will stop on December 31st, 2006.

If this is not a security issue, please check if this issue is still present
in a current Fedora Core release. If so, please change the product and version
to match, and check the box indicating that the requested information has been
provided.

If you are currently still running Red Hat Linux 7.3 or 9, please note that
Fedora Legacy security update support for these products will stop on December
31st, 2006. You are strongly advised to upgrade to a current Fedora Core release
or Red Hat Enterprise Linux or comparable. Some information on which option may
be right for you is available at http://www.redhat.com/rhel/migrate/redhatlinux/.

Any bug still open against Red Hat Linux 7.3 or 9 at the end of 2006 will be
closed 'CANTFIX'. Again, if this bug still exists in a current release, or is a
security issue, please change the product as necessary. We thank you for your
help, and apologize again that we haven't handled these issues to this point.
Comment 8 Bill Nottingham 2007-01-02 13:24:39 EST
Red Hat Linux 7.3 and Red Hat Linux 9 are no longer supported by Red Hat, Inc.
f you are currently still running Red Hat Linux 7.3 or 9, you are strongly
advised to upgrade to a current Fedora Core release or Red Hat Enterprise Linux
or comparable. Some information on which option may be right for you is
available at http://www.redhat.com/rhel/migrate/redhatlinux/.

Closing as CANTFIX.

Note You need to log in before you can comment on or make changes to this bug.